Subject: Re: berkeley db trouble [#6051]
From: "Gerrit P. Haase" <[email-masked]>
To: Sleepycat support <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Jun 2002 01:59:58 +0200

Hallo Sleepycat,

Am Montag, 3. Juni 2002 um 01:51 schriebst du:

>> I would really like to see berkeley db in the Cygwin dist.
>> I tried again to rebuild and now I see that there are different
>> versions I used:
[...]

> First, we never make a new release of Berkeley DB without
> updating the version number.

Probably my own fault.

> Second, we have never made a 4.1.XX release, our last public
> release is Berkeley DB 4.0.14.

Oops, sorry, it was a typo, 4.0.14 was the right version.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/